@import url(https://fonts.googleapis.com/css?family=Noto+Serif:400,700);
@import url(https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,700);
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
@import url(swipebox.css);

@import url(../font/flaticon.css);

@font-face {
    font-family: 'roboto_slabregular';
    src: url('fonts/RobotoSlab-Regular-webfont.eot');
    src: url('fonts/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('fonts/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('fonts/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bitstream_vera_sansbold';
    src: url('../fonts/Vera-Bold-webfont.woff') format('woff');

}

@font-face{
    font-family:"hack-oblique";
    src:url("../fonts/Hack-Oblique.ttf") format("woff"),
    url("../fonts/Hack-Oblique.ttf") format("opentype"),
    url("../fonts/Hack-Oblique.ttf") format("truetype");
}

@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@400;600;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');



/*
#wpadminbar {
  display: none;
}
*/

html {
  height: 100%;
}

body {
  letter-spacing: 0;
  -webkit-font-smoothing: antialiased;
  font-family: 'Roboto', sans-serif;
  line-height: 1.6em;
  letter-spacing: 0px;
  font-weight: 400;
  font-size: 18px;
}

h1, h2, h3, h4, h5 {
  font-family: 'Oxygen', sans-serif;
}

h3 {
  font-weight: bold;
  font-size: 32px;
  color: #0874b3;
}

h4 {
  font-weight: bold;
  font-size: 24px;
  color: #0874b3;
}

h5 {
  font-weight: bold;
  font-size: 20px;
  color: #000;
  text-transform: uppercase;
}

p {
  margin: 0 0 10px;
}

.va {
  display: flex;
  flex-direction: row;
}

.va > .va-this {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar {
  margin: 0;
  border: 0;
}

.navbar-brand {
  height: auto;
  padding: 36px 60px 38px 0;
}

.bordered:after {
  content: "";
  height: 4px;
  width: 200px;
  display: block;
  margin-top: 20px;
  background: #0874b3;
}

.header {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 40px;
}

.header span {
  font-size: 70%;
}

.red {
  color: #d3085d;
}

.bg-red {
  background: #d3085d;
}

.green {
  color: #32b288;
}

.bg-green {
  background: #32b288;
}

.blue {
  color: #0874b3;
}

.bg-blue {
  background: #0874b3;
}

.green-bordered {
  border-bottom: 2px solid #32b288;
  padding-bottom: 10px;
}

.img-link {
  position: relative;
  display: block;
}

.img-link + .img-link {
  margin-top: 60px;
}

a > img + .caption {
  position: absolute;
  top: 30px;
  left: 30px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 26px;
  text-shadow: 0 0 1px #000;
}

a > .read-more {
  position: absolute;
  bottom: -18px;
  right: 0px;
  color: #fff;
  background: #d3085d;
  padding: 5px 20px 5px 40px;
  text-transform: uppercase;
  font-weight: bold;
}

section {
  position: relative;
  padding: 40px 0px;
}

section.invert {
  background: #0a74b3;
}

section > h2 {
  text-transform: uppercase;
  padding-bottom: 20px;
  margin-bottom: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 40px;
}

section > .bordered:after {
  margin: 0 auto;
  margin-top: 20px;
}

section.invert > h2 {
  border-color: #fff;
  color: #fff;
}

.page > h2 {
  text-transform: uppercase;
  padding-bottom: 20px;
  font-weight: bold;
  margin-top: 10px;
  font-size: 32px;
}

.page form p {
  color: #0874b3;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 500;
}

.page form input[type="text"], .page form input[type="email"], .page form textarea {
  border: 2px solid #32b288;
  border-radius: 6px;
  width: auto;
  padding: 4px 10px;
  outline: none;
  color: #000;
  width: 100%;
}

.page form input[type="text"]:focus, .page form input[type="email"]:focus, .page form textarea:focus {
  border: 2px solid #32b288;
  border-radius: 6px;
  background: #ebfff9;
}

.invert .bordered:after {
  background: #fff;
}

.container-fluid {
  padding: 0 140px;
}

#main-menu {
  padding: 0px;
}

.btn {
  position: relative;
  border-radius: 0px;
  border: none;
}

.input-group-btn .btn {
  border: 1px solid #eee;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.skewed:after {
  content: "";
  background-color: #32b288;
  display: block;
  height: 100%;
  position: absolute;
  right: -5px;
  top: 0;
  width: 10px;
  transform: skewX(-8deg);
}

.bg-red.skewed:after {
  background-color: #d3085d;
}

.btn-success, .btn-sucess:after {
    color: #fff;
    background-color: #32b288;
    border-color: #32b288;
}

.btn-success:hover, .btn-success:hover:after, .btn-success.focus, .btn-success:focus, .btn-success.focus:after, .btn-success:focus:after, .btn-success.active, .btn-success:active, .btn-success.active:after, .btn-success:active:after, .btn-success.active.focus, .btn-success:active:focus, .btn-success.active.focus:after, .btn-success:active:focus:after {
  background-color: #09966f;
  outline: none;
  border-color: #32b288;
}

.bg-primary {
  background-color: #288fcf;
}

.gradient {
  display: block;
  height: 80px;
  line-height: 80px;
  width: 100%;
  margin-top: 60px;
}

.bg-dark {
  background-color: #0a74b3;
  color: #fff;
}

.bg-dark .gradient {
  background: rgb(10,116,179);
  background: -moz-linear-gradient(90deg, rgba(10,116,179,1) 0%, rgba(20,124,187,1) 20%, rgba(175,210,235,1) 100%);
  background: -webkit-linear-gradient(90deg, rgba(10,116,179,1) 0%, rgba(20,124,187,1) 20%, rgba(175,210,235,1) 100%);
  background: linear-gradient(90deg, rgba(10,116,179,1) 0%, rgba(20,124,187,1) 20%, rgba(175,210,235,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0a74b3",endColorstr="#afd2eb",GradientType=1);
}

.bg-dark .navbar-brand {
  filter: brightness(10);
}

.bg-dark h1 {
  color: #fff;
}

#intro {
  width: 100%;
  float: left;
  padding: 0px;
}

.left .content {
  top: 40px;
  position: relative;
  padding: 0 140px;
}

.left .content h4 {
  position: relative;
  padding: 20px 40px 20px 80px;
  text-transform: uppercase;
  color: #fff;
  font-weight: bold;
  margin-bottom: 40px;
}

.front-page .content {
  top: 80px;
}

.front-page .floating-img {
  width: 300px;
  left: 25px;
  position: absolute;
  z-index: 999999;
  bottom: -300px;
}

.left a {
  margin-top: 20px;
  color: #fff;
  display: inline-block;
}

.underline {
  transform-origin: 0% 0%;
  transform: none;
  margin-top: 6px;
  height: 2px;
  background-color: #000;
  -webkit-transition: -webkit-transform cubic-bezier( 0.62,0.05,0.01,0.98 ) 1s;
  -webkit-transition: transform cubic-bezier( 0.62,0.05,0.01,0.98 ) 1s;
  transition: transform cubic-bezier( 0.62,0.05,0.01,0.98 ) 1s;
}

.line-right {
  padding-right: 60px;
  border-right: 3px solid #32b288;
}

.line-left {
  padding-left: 60px;
  border-left: 3px solid #32b288;
}

a:hover {
  text-decoration: none;
}

a:hover + .underline {
  -webkit-transform: scaleX( 0 ) !important;
  -ms-transform: scaleX( 0 ) !important;
  transform: scaleX( 0 ) !important;
  -webkit-transform-origin: top right !important;
  -ms-transform-origin: top right !important;
  transform-origin: top right !important;
}

.lead, .content > h1 {
  font-family: 'Oxygen', sans-serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.2em;
}

.left, .right {
  position: relative;
  height: 350px;
  float: left;
}

.right {
  background-size: 140%;
  background-position: -200px -100px;
  background-repeat: no-repeat;
}

#introbar {
  height: 10px;
  background: #d3085d;
  margin-right: -60px;
  position: absolute;
  top: 0px;
  z-index: 99999;
  width: 100%;
  left: 0px;
}

.front-page #introbar {
  height: 50px;
}

.front-page .img-logo {
  height: 615px !important;
}

#introbar:after {
  content: '';
  line-height: 0;
  font-size: 0;
  height: 0;
  border-top: 10px solid #d3045d;
  border-bottom: 5px solid transparent;
  border-left: 0px solid transparent;
  border-right: 1px solid transparent;
  position: absolute;
  top: 0;
  right: -50px;
  width: 50px !important;
}

.front-page #introbar:after {
  border-top: 50px solid #d3045d;
  border-right: 6px solid transparent;
}

.left:after {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 350px solid #fff;
  border-bottom: 50px solid transparent;
  border-left: 0px solid transparent;
  border-right: 50px solid transparent;
  position: absolute;
  top: 0;
  right: -50px;
  z-index: 999;
}

.bg-dark .left:after {
  border-top-color: #0a74b3;
}

/*
#intro .right:before {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 50px solid transparent;
  border-bottom: 300px solid #fff;
  border-left: 50px solid transparent;
  border-right: 0px solid #fff;
  position: absolute;
  top: -50px;
  left: -50px;
}*/

h2.title {
  background: #2071a3;
  color: #FFF;
  padding: 20px 40px;
  font-size: 34px;
  font-family: arial;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  left: -100px;
}

h2.title:before {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-bottom: 77px solid #288fcf;
  border-left: 18px solid transparent;
  border-right: 0px solid #288fcf;
  position: absolute;
  left: -18px;
  top: 0px;
}

h2.title:after {
  content: '';
  line-height: 0;
  font-size: 0;
  width: 0;
  height: 0;
  border-top: 77px solid #288fcf;
  border-bottom: 10px solid transparent;
  border-left: 0px solid transparent;
  border-right: 18px solid transparent;
  position: absolute;
  top: 0px;
  right: -18px;
}

/* nav */

.dropdown-menu {
  border: none;
}

.dropdown-toggle > .caret {
  display: inline;
  position: relative;
  top: 10px;
  margin-left: 20px;
}

.dropdown-menu>li>a {
  padding: 15px 30px;
  font-size: 16px;
}

.navbar-brand>img {
  display: block;
  height: 100%;
}

.navbar-collapse {
  z-index: 9999999;
  position: relative;
}

.navbar.navbar-inverse {
  border: none;
  border-radius: none;
  background: none;
  margin: 0px;
}

.navbar .navbar-form {
  margin: 27px 0px;
}

.navbar .navbar-form button, .navbar .navbar-form input {
  border-width: 2px;
  border-color: #ddd;
  box-shadow: none;
  color: #0874b3;
}

.navbar .navbar-form input:focus, .navbar .navbar-form input:focus + .input-group-btn button {
  border-color: #32b288;
}

.navbar .navbar-form button {
  border-left: 0px;
}

.nav>li.menu-item-home {
  display: none;
}

.navbar-nav>li>a {
  height: 100px;
  line-height: 100px;
  padding: 0px 20px;
  border-left: 1px solid #eaf5ff;
  min-width: 120px;
  text-align: center;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  font-family: Arial;
}

nav .navbar-nav>li>a:hover, nav .navbar-nav>li>a:active, nav .navbar-nav>li>a:focus {
  border-color: #eaf5ff !important;
}

.navbar-nav>li>a.active {
  background: #2fb188;
  color: #FFF;
}

.identify-bar {
  background: repeating-linear-gradient(100deg, rgba(255, 255, 255, 0), rgba(255, 255, 255, 0) 15px, #63bfe4 0px, #63bfe4 25px);
  height: 10px;
  display: block;
}

.news-items > a {
  color: #000;
  margin-bottom: 60px;
}

.news-items span.post-date {
    display: block;
    margin-bottom: 20px;
}

.navbar-toggle .icon-bar {
  width: 30px;
  border: 2px solid #2790ce;
}

.author {
  color: #0874b3;
  text-transform: uppercase;
  font-weight: 500;
  margin-top: 30px;
  font-size: 16px;
}

.review {
  margin-bottom: 80px;
}

.review > div {
  min-height: 300px;
  margin: 10px;
  background: #dcedf8;
  padding: 20px 30px;
}

.review > div:after {
  content: "";
  height: 30px;
  width: 30px;
  display: block;
  background: #dcecf8;
  transform: rotate(45deg);
  bottom: -5px;
  position: absolute;
  left: 60px;
}

.pagination > li > * {
  border-radius: 0px !important;
}

.comment-list li {
  border-top: 1px solid #eee;
  padding: 20px 0;
  margin-top: 40px;
  margin-bottom: 40px;
}

.comment-list .comment-author.vcard {
  font-weight: bold;
}

.comment-meta.commentmetadata {
  margin-bottom: 20px;
}

.comment-list li.comment-author-heleen.depth-1 {
  background: #eee;
  margin-left: 80px;
  padding: 20px 30px;
}

#footer .social-icon {
  margin-left: 6px;
  width: 28px;
  height: 28px;
}

.alert-warning:empty {
  display: none;
}

/* small */
@media (max-width: 768px) {

  .navbar-nav>li>a {
    width: 100%;
    border: none;
    height: 60px;
    line-height: 60px;
    border-top: 1px solid #eee;
  }

  .navbar-brand {
    padding: 20px 0;
    height: auto;
  }

  .container-fluid {
    padding: 0 15px;
  }
}

/* medium */
@media (max-width: 992px) {

  .news-items img.img-responsive {
    margin-bottom: 20px;
  }

  .container-fluid {
    padding: 0 40px;
  }

  .front-page .floating-img {
    left: inherit;
    right: 25px;
  }

  .front-page .left .content {
    padding: 0 40px;
    top: 80px;
  }

  #intro .content h1 {
    font-size: 30px;
  }

  .right {
    overflow: hidden;
    background-position: -100px 0px;
  }
}

/* medium */
@media (max-width: 1200px) {

  .container-fluid {
    padding: 0 40px;
  }

  .front-page .content {
    padding: 0 40px;
    top: 80px;
  }
}


